﻿body{
margin:0px;
font-family: 'Muli', sans-serif;
}

#head{
margin: 0px;
height: 80px;
width: auto;
background-color: #0c5eae; 
}

#logo img{
float:left;
margin-top: 21px;
height: 42%;
width: auto;
}

h2{
text-align:center;	
color: white !important;
background:#0c5eae;
padding:5px !important;
}

footer{
margin-top:35px !important;
height: 50px;
width: 100%;
background-color: #0c5eae;  
position:fixed;
left:0px;
bottom:0px;
}

#footer_um{
margin: 0px auto;
height: 50px;
width: 450px;
font-size:15px;
}

#footer_um p{
color:white; 
margin-left:25px;
margin-top:15px;
}
/*********************/
/******** Info *******/

#inicio{
// border:1px solid red;	
}

.col-sm-6{
margin-top:14px !important;	
}

.info{
border:1px solid gray;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

.img_info{
//border:1px solid blue;
margin:0 auto !important;
margin-top:5px !important;
width:60px;
height:50px;
float:left;	
}

.info_titulo {
//border: 2px solid green;
color: black;
margin: 0 auto !important;
margin-left: -6px !important;
margin-top: 4px !important;
font-size: 1.42em;
font-weight: bold;
float: left;
}

.info_titulo_long {
//border: 2px solid green;
color: black;
margin: 0 auto !important;
margin-left: -4px !important;
margin-top: -9px !important;
font-size: 1.42em;
font-weight: bold;
float: left;
}

.texto_info{
//border:1px solid red;
margin:5px !important;	
color:black;	
font-size:1.3em;
text-align:justify !important;
}

.link_academic{
//border:1px solid green;
margin:0 auto !important;
width: 250px !important;
height:20px;
margin-top:20px;	
margin-bottom:10px !important;	
font-size:1.2em;
background:#0c5eae;
text-align:center;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

.link_academic a{
color:white !important;
text-decoration:none;	
}

.link_academic a:hover{
color:yellow !important;
text-decoration:none;
}	

/*********************/
/******** Tabla *******/


th {
  font-size: 1.4em !important;
}

td {
  font-size: 1.3em !important;
}

.th_title {
background: gray;
color:white;
}

.td_plantel{
font-weight:bold !important;	
}

/*************************/
/******** Fecha pago  *******/

#fechasPago{
//border:1px solid red;	
}

.fecha_pago{
font-size: 1.5em !important;
font-weight:bold !important;
}

li{
font-size: 1.3em !important;	
}

@media screen and (max-width: 500px) {
.h2, h2 {
font-size: 23px !important;
}

.info_titulo {
//border: 2px solid green;
color: black;
margin: 0 auto !important;
margin-top: 0px;
margin-left: auto;
margin-left: -13px !important;
margin-top: 4.2px !important;
font-size: 1.3em;
font-weight: bold;
float: left;
}

.link_academic{
//border:1px solid green;
margin:0 auto !important;
width: 210px !important;
height:20px;
margin-top:20px;	
margin-bottom:10px !important;	
font-size:1.2em;
background:#0c5eae;
text-align:center;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

footer{
width: 100%;	
}

#footer_um{
//border:1px solid white;
margin: 0px auto;
margin-top: 10px;
height: 150px;
width: auto;
font-size:15px;
text-align:justify;
}

#footer_um p{
color:white;
font-size:0.8em !important; 
}

.info_titulo_long {
//border: 2px solid green;
color: black;
margin: 0 auto !important;
margin-top: 0px;
margin-left: auto;
margin-left: -8px !important;
margin-top: -7px !important;
font-size: 1.3em;
font-weight: bold;
float: left;
}

}
